Debian Bug report logs - #321466
ITA: liblingua-ispell-perl -- Perl module encapsulating access to the ispell program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jason Parker-Burlingham <henry@debian.org>

Date: Fri, 5 Aug 2005 17:48:08 UTC

Owned by: Gunnar Wolf <gwolf@gwolf.org>

Severity: normal

Fixed in version liblingua-ispell-perl/0.07-5

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jason Parker-Burlingham <henry@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jason Parker-Burlingham <henry@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: liblingua-ispell-perl
Date: Fri, 05 Aug 2005 10:44:02 -0700
Package: wnpp
Severity: normal


This package is unused even by its maintainer and has not received any
attention in a long time.  It should probably be removed.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.11.10
Locale: LANG=C, LC_CTYPE=C



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 321466@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Frederic Peters <fpeters@debian.org>
Cc: 321466@bugs.debian.org
Subject: Re: O: liblingua-ispell-perl
Date: Mon, 29 Aug 2005 22:39:23 +0200
Hi,

On Fri, Aug 05, 2005 at 10:44:02AM -0700, Jason Parker-Burlingham wrote:
> Package: wnpp
> Severity: normal
> 
> This package is unused even by its maintainer and has not received any
> attention in a long time.  It should probably be removed.

Frederic, your package pronto is the only reverse dependency of
liblingua-ispell-perl.  Perhaps you'd like to adopt it?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frederic Peters <fpeters@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 321466@bugs.debian.org (full text, mbox):

From: Frederic Peters <fpeters@debian.org>
To: Matej Vela <vela@debian.org>
Cc: 321466@bugs.debian.org
Subject: Re: O: liblingua-ispell-perl
Date: Mon, 12 Sep 2005 09:10:56 +0200
Matej Vela wrote:

> Frederic, your package pronto is the only reverse dependency of
> liblingua-ispell-perl.  Perhaps you'd like to adopt it?

Actually I thought about orphaning (and possibly removing) pronto.
This would be a perfect trigger.


Regards,
        Frederic



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 321466@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Frederic Peters <fpeters@debian.org>
Cc: 321466@bugs.debian.org
Subject: Re: O: liblingua-ispell-perl
Date: Mon, 12 Sep 2005 09:39:35 +0200
On Mon, Sep 12, 2005 at 09:10:56AM +0200, Frederic Peters wrote:
> Matej Vela wrote:
> 
> > Frederic, your package pronto is the only reverse dependency of
> > liblingua-ispell-perl.  Perhaps you'd like to adopt it?
> 
> Actually I thought about orphaning (and possibly removing) pronto.
> This would be a perfect trigger.

It has only 8 votes on popcon, so I'd say go ahead.  Details on
orphaning at <http://www.debian.org/devel/wnpp/>.

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #27 received at 321466@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Frederic Peters <fpeters@debian.org>
Cc: 321466@bugs.debian.org
Subject: Re: O: liblingua-ispell-perl
Date: Wed, 02 Aug 2006 10:11:07 +0200
On Mon, Sep 12, 2005 at 09:10:56 +0200, Frederic Peters wrote:
> Matej Vela wrote:
>
>> Frederic, your package pronto is the only reverse dependency of
>> liblingua-ispell-perl.  Perhaps you'd like to adopt it?
>
> Actually I thought about orphaning (and possibly removing) pronto.
> This would be a perfect trigger.

What did you decide?  If you wish to orphan pronto, I can do the
paperwork for you.

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frederic Peters <fpeters@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #32 received at 321466@bugs.debian.org (full text, mbox):

From: Frederic Peters <fpeters@debian.org>
To: Matej Vela <vela@debian.org>
Cc: 321466@bugs.debian.org
Subject: Re: O: liblingua-ispell-perl
Date: Wed, 2 Aug 2006 11:13:22 +0200
Matej Vela wrote:

> What did you decide?  If you wish to orphan pronto, I can do the
> paperwork for you.

I just orphaned it, thanks for your proposal.


        Frederic



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@gwolf.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #37 received at 321466@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@gwolf.org>
To: 321466@bugs.debian.org, control@bugs.debian.org
Subject: O: liblingua-ispell-perl -- Perl module encapsulating access to the ispell program
Date: Wed, 20 Dec 2006 21:50:22 -0600
[Message part 1 (text/plain, inline)]
retitle 321466 ITA: liblingua-ispell-perl -- Perl module encapsulating access to the ispell program
thanks

I'm adopting this package for the pkg-perl group.

-- 
Gunnar Wolf - gwolf@gwolf.org - (+52-55)5623-0154 / 1451-2244
PGP key 1024D/8BB527AF 2001-10-23
Fingerprint: 0C79 D2D1 2C4E 9CE4 5973  F800 D80E F35A 8BB5 27AF
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Gunnar Wolf <gwolf@gwolf.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Gunnar Wolf <gwolf@gwolf.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jason Parker-Burlingham <henry@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #46 received at 321466-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 321466-close@bugs.debian.org
Subject: Bug#321466: fixed in liblingua-ispell-perl 0.07-5
Date: Thu, 21 Dec 2006 05:32:02 +0000
Source: liblingua-ispell-perl
Source-Version: 0.07-5

We believe that the bug you reported is fixed in the latest version of
liblingua-ispell-perl, which is due to be installed in the Debian FTP archive:

liblingua-ispell-perl_0.07-5.diff.gz
  to pool/main/libl/liblingua-ispell-perl/liblingua-ispell-perl_0.07-5.diff.gz
liblingua-ispell-perl_0.07-5.dsc
  to pool/main/libl/liblingua-ispell-perl/liblingua-ispell-perl_0.07-5.dsc
liblingua-ispell-perl_0.07-5_all.deb
  to pool/main/libl/liblingua-ispell-perl/liblingua-ispell-perl_0.07-5_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 321466@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated liblingua-ispell-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 20 Dec 2006 23:13:44 -0600
Source: liblingua-ispell-perl
Binary: liblingua-ispell-perl
Architecture: source all
Version: 0.07-5
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 liblingua-ispell-perl - Perl module encapsulating access to the ispell program
Closes: 321466
Changes: 
 liblingua-ispell-perl (0.07-5) unstable; urgency=low
 .
   * Adopting this package on behalf of the Debian pkg-perl group
     (Closes: #321466)
   * Raised debhelper compat version to 5
   * Raised standards-version to 3.7.2
   * Moved debhelper from build-depends-indep to build-depends
Files: 
 bdf1667b4cf2d471d9139668fd5f2c6f 725 perl optional liblingua-ispell-perl_0.07-5.dsc
 140988ac62795259f6536b5bb8998c0e 3050 perl optional liblingua-ispell-perl_0.07-5.diff.gz
 f0fc460b89ee8640620bcbaa0cdc7184 15814 perl optional liblingua-ispell-perl_0.07-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFihj52A7zWou1J68RAg86AJ9CPzC0KbyaDIAWzQ7SYAN8JQDPYgCbBTku
Fo6LKLjBCH1Q9GPGBrmTyT8=
=9ivO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 13:57:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 04:00:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.